Subject: LPC
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Mar 2004 13:23:52 +0100 (CET)

Geachte Dhr. Finkelnberg,

Ik heb pas nu begrepen dat ik mijn LPC-voordracht komende week (1 April)
moet houden. Helaas kan ik juist op deze dag absoluut niet aanwezig zijn
-- de hele week ben ik niet in Nederland. Mijn excuses dat ik dit niet
eerder heb laten weten, maar ik wist niet dat de rooster nu al definitief
wordt.

Iedere donderdag, behalve 6 mei, ben ik wel bereid om de voordracht te
houden. Het onderwerp wordt, met alle waarschijnlijkheid: "Constructie van
alle getallen uit de lege verzameling". Binnenkort kan ik het definitieve
titel met de Abstract opsturen.

Nog een keer mijn verontschuldigingen,

Met vriendelijke groet,
Yurii Khomskii